Instalar multifunción Epson TX 135 en Linux

¡Buen comienzo de año Taringueros!

Quisiera aportar a la comunidad linuxera este pequeño tutorial para instalar la multifunción Epson TX 135, que luego de buscar la solución he podido encontrarla.

Instalar multifunción Epson TX 135 en Linux


Como sabrán, la mayoría de las impresoras no representa complicación alguna pues las instala automáticamente. Ahora para los escáneres -y mas aún, para las multifunciones- se complica un poco.
Para las de la marca Epson, hay disponible un sitio desde donde se pueden descargar los controladores, incluso los de Linux:


Para este modelo en particular, y si tienen una PC de 32 bits y usan Debian, Ubuntu, o derivados, deben descargar estos paquetes (no coloco link de descarga pues es mejor utilizar el de arriba, que es el "oficial" y seguramente mas estable):

iscan-data_1.13.0-1_all.deb

iscan_2.28.1-3.ltdl7_i386.deb


Podrán instalarlo sin ningún problema teniendo la aplicación Gdebi en su sistema (por defecto ya está instalada en Ubuntu 10.04)

¡Saludos!

Comentarios ofensivos serán eliminados.

Fuentes de Información - Instalar multifunción Epson TX 135 en Linux

El contenido del post es de mi autoría, y/o, es un recopilación de distintas fuentes.

Dar puntos
100 Puntos
Votos: 14 - T!score: 7.5/10
  • 2 Seguidores
  • 16.341 Visitas
  • 11 Favoritos

9 comentarios - Instalar multifunción Epson TX 135 en Linux

@211996 Hace más de 2 años +3
Ubuntu
@armandoxifick Hace más de 2 años +2
epson
@Superanonimo84 Hace más de 2 años +2
Linux
@NeoHost_93 Hace más de 2 años +3
post muy necesario
@redeyegt Hace más de 2 años
cuando sepas como instalar impresoras GDI (winprinters) avisame y te dejo 100 mil puntos.
@theguyonthecouch Hace más de 2 años
Buenisimoo!! quien hace este soft? me imagino que no es libre, y que si no tenes deb o rpm te jodes pero anda de 10 en squeeze. falta ahora los niveles de tinta
@electrocrookers Hace más de 2 años +1
Descargando para mi Epson TX135.
¡Gracias!
@MarceloW Hace más de 1 año +1
Para los que tiene fedora 19:
Primero Instalar primer libtool para poder instalar los paquetes iscan
su -c "yum install libtool"
@jhony1025 Hace más de 2 meses
hola que tal tengo ubuntu 14 y quiero instalar los driver de mi scaner de mi multifuncional epson y al momento de instalar el paquete iscan_2.28.1-3.ltdl7_i386.deb me dice erro que no puede procesar alguien que me ayude